New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Avatars

Save caption style for an avatar video

PUT
/api/v1/talking-head/videos/{video_id}/subtitle-params

Path Parameters

video_id*Video Id

Request Body

application/json
  1. body
params?

Caption style, same fields as AI Cut subtitle_params

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X PUT 'http://127.0.0.1:8100/api/v1/talking-head/videos/string/subtitle-params' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
null